#hs-a{
  top: 16.375%;
  left: 65.0022222222222%;
}
#hs-b{
  top: 16.375%;
  left: 66.6277777777778%;
}
#hs-c{
  top: 19.8333333333333%;
  left: 60.3788888888889%;
}
#hs-d{
  top: 30.2083333333333%;
  left: 31.9%;
}
#hs-e{
  top: 47.5%;
  left: 59.5133333333333%;
}
#hs-f{
  top: 75.1666666666667%;
  left: 53.4755555555556%;
}
